-- 基础信息
base_info = {
	group_id = 133310162
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 162001, gadget_id = 70500000, pos = { x = -2722.667, y = 178.394, z = 4951.073 }, rot = { x = 34.169, y = 0.000, z = 0.000 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 162003, gadget_id = 70500000, pos = { x = -2724.245, y = 177.026, z = 4951.272 }, rot = { x = 0.000, y = 0.000, z = 15.570 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 162004, gadget_id = 70500000, pos = { x = -2719.037, y = 167.263, z = 4968.379 }, rot = { x = 0.012, y = 356.302, z = 324.058 }, level = 32, point_type = 2053, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 162001, 162003, 162004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
